<?php
// Load specified services and parameters
$instanceManager = \Zeedhi\Framework\DependencyInjection\InstanceManager::getInstance();
$instanceManager->loadFromFile(__DIR__.'/../config/services.xml');
$instanceManager->loadFromFile(__DIR__.'/../config/controllers.xml');
$instanceManager->loadFromFile(__DIR__.'/../config/utilities.xml');
$instanceManager->loadFromFile(__DIR__.'/../config/general.xml');
$instanceManager->loadFromFile(__DIR__.'/../config/parameters.xml');